




/*
     FILE ARCHIVED ON 11:35:31 Sep 17, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:40:33 Aug 27, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.sidebar{float: left; background: none;  }
.sidebar_inner_wrap{  padding-right: 10px; padding-left: 10px;}
h2.sidehead {margin:0 -10px 0.75em -10px;}
#page{float: right;}
.post-data{ float: right;padding: 0 0 0 14px; border-left:1px dashed #D8D8D8; border-right: none;}
.thumbnail{ margin: 0;}
.entry{ padding-right: 13px; padding-left: 0;float: left;}
.post-title{text-align: right;}
.the_comment{left: 0; right: 100%;}
.sidebar .side_inner .social-link{margin-left: -10px; margin-right: -10px;}
.post-date-author, .cat-meta{ text-align: right;}